View Issue Details

IDProjectCategoryView StatusLast Update
0000207SnakeoilOSplayerspublic2018-04-14 21:11
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000207: Remember different player options for each unique player
Description

See if it's possible to remember player options for each player.

TagsNo tags attached.

Activities

agent_kith

2018-04-11 21:22

administrator   ~0000123

Need to load all the player parameters in the first call, and use the web app to adjust accordingly. When updating, just the selected options for the current player will do.

agent_kith

2018-04-14 21:11

administrator   ~0000124

This is more difficult than anticipated. But finally working now :).

Issue History

Date Modified Username Field Change
2018-03-25 19:15 agent_kith New Issue
2018-03-25 19:15 agent_kith Status new => assigned
2018-03-25 19:15 agent_kith Assigned To => agent_kith
2018-03-26 20:12 agent_kith Target Version 1.1.0 => 1.0.11
2018-04-01 09:14 agent_kith Target Version 1.0.11 => 1.1.0
2018-04-11 21:22 agent_kith Note Added: 0000123
2018-04-14 21:11 agent_kith Status assigned => closed
2018-04-14 21:11 agent_kith Resolution open => fixed
2018-04-14 21:11 agent_kith Fixed in Version => 1.1.0
2018-04-14 21:11 agent_kith Note Added: 0000124